### Property

# WebKit2 Settings:enable-frame-flattening

deprecated: 2.38

#### Declaration

    property enable-frame-flattening: gboolean [ read, write, construct ]

#### Description [src]

Frame flattening is no longer supported. This property does nothing.

Type:`gboolean`

Deprecated since: 2.38

Please do not use it in newly written code.

Default value | FALSE
Getter method | `webkit_settings_get_enable_frame_flattening()`
Setter method | `webkit_settings_set_enable_frame_flattening()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no